<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Contact Form</title>
</head>
<body>

	<form>

		<h2>Contact Form</h2>

	</br>
	</br>
		
 	<label for="firstname">Firstname:</label>
  <input type="text" id="firstname" name="firstname" required>
  

  </br>
	</br>
		
 	<label for="lastname">Lastname:</label>
  <input type="text" id="lastname" name="lastname" required>
  
  </br>
	</br>


<label for="mobNum">Contact Number:</label>
     	<input type="number" id="mobNum" />

     	</br>
	</br>

     	<label>Service Type:
	<select>
		<option></option>
		<option>Front End Programming</option>
		<option>Back End Programming</option>
		<option>Full Stack Programming</option>
	</select>

      	</br>
	</br>
	<input type="checkbox" id="email">
<label for="email">Email:</label>

</br>
	</br>
	<input type="checkbox" id="phone">
<label for="phne">Phone Package:</label>

</br>
	</br>
<input type="radio" id="basic" name="gender" value="basic"/>
<label for="basic">Basic</label>

<br/>
<br/>
<input type="radio" id="premium" name="gender" value="premium"/>
<label for="premium">Premium</label>

<br/>
<br/>
<label>Message<br>
	<textarea cols="30" 
	rows="5"
	></textarea>
	
</label>

<br/>
<br/>
<button>Send Inquiry</button>
<br/>
<br/>
<button>Reset</button>
















	</form>

</body>
</html>